Subject: Problem unpackagin Debian-1.1.4

From: Arrigo Benedetti <[email-masked]>
Date: Wed, 4 Sep 1996 15:35:11 -0100

Yesterday I installed the Debian-1.1.4 ditributiion as found on the
last Infomagic 6 CD's set on my no-name Pentium 100Mhz system.
After selecting the packages and resolving dependency conflict by
dselect, I selected the "Install" menu command.
dselect then tried to install gcc at first, but complained on not
having the binutils already installed on the system. I went back to
the "Select" mode and I checked if binutils were selected. They were
selected, but I did not find any way to have them installed before
gcc. The FAQ mentions a "pre-depend", but it does not explain tell
how and where enforce it.
Finally I tried this hack: I just installed the binutils package
with dpkg from another console terminal, and when I reinstalled the
whole system all went smoothly!
As this is my first Debian installation I'd like to know if this
a normal situation or not.

Thanks in advance,

-Arrigo

-- 
Arrigo Benedetti                          e-mail: [email-masked]
University of Modena                           [email-masked]
address: Via Vivaldi, 70 41100 MODENA - ITALY
phone: (home) + 39 59 224929 (office) +39 59 374057 (fax) +39 59 220727
http://www-micro.deis.unibo.it/~benedett      <-- under construction !